Bug 1251678 - [abrt] BUG: unable to handle kernel NULL pointer dereference at (null) [NEEDINFO]
[abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:81c109fd6e4fbfe3f325ebe6a82...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-08 12:25 EDT by Ilya Gradina
Modified: 2016-10-26 12:53 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:53:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (ilya.gradina)


Attachments (Terms of Use)
File: dmesg (71.43 KB, text/plain)
2015-08-08 12:25 EDT, Ilya Gradina
no flags Details

  None (edit)
Description Ilya Gradina 2015-08-08 12:25:15 EDT
Additional info:
reporter:       libreport-2.6.2
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<          (null)>]           (null)
PGD 0 
Oops: 0010 [#1] SMP 
Modules linked in: fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge ebtable_filter ebtable_nat ebtables ip6table_raw ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_filter ip6_tables iptable_raw iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security bnep intel_rapl iosf_mbi arc4 x86_pkg_temp_thermal coretemp iwldvm kvm_intel mac80211 kvm iwlwifi iTCO_wdt vfat iTCO_vendor_support fat uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops cfg80211 snd_hda_codec_hdmi btusb crct10dif_pclmul v4l2_common crc32_pclmul btrtl crc32c_intel btbcm snd_hda_codec_realtek
 btintel bluetooth snd_hda_codec_generic videodev ghash_clmulni_intel snd_hda_intel media snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm wmi thinkpad_acpi snd_timer tpm_tis tpm rfkill snd mei_me lpc_ich soundcore mei i2c_i801 shpchp nfsd auth_rpcgss nfs_acl lockd grace sunrpc 8021q garp stp llc mrp i915 i2c_algo_bit drm_kms_helper e1000e sdhci_pci sdhci serio_raw drm mmc_core ptp pps_core video
CPU: 3 PID: 7537 Comm: systemd-udevd Not tainted 4.2.0-0.rc5.git0.2.fc23.x86_64 #1
Hardware name: LENOVO 23205NG/23205NG, BIOS G2ETA4WW (2.64 ) 04/09/2015
task: ffff880061cea940 ti: ffff8801b7fbc000 task.ti: ffff8801b7fbc000
RIP: 0010:[<0000000000000000>]  [<          (null)>]           (null)
RSP: 0018:ffff8801b7fbfd40  EFLAGS: 00010246
RAX: ffff88015d6e8fd8 RBX: 0000000000000000 RCX: dead000000200200
RDX: ffff8801b7fbfde0 RSI: ffff8801b7fbfd70 RDI: ffff88015d6e8fb0
RBP: ffff8801b7fbfdb8 R08: ffff88020abacd18 R09: 0000000000000000
R10: ffff8800c3b218a0 R11: 0000000000040000 R12: ffff8801b7fbfde0
R13: 00007ffff8d1cec0 R14: ffff8801b7fbfe88 R15: ffff88020abacd18
FS:  00007f476ac4a8c0(0000) GS:ffff88021e2c0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 00000001ed169000 CR4: 00000000001406e0
Stack:
 ffffffff8125e54a ffff8801b7fbfe08 ffff88020ab3dc60 ffff88020ab3dc00
 ffff8801b7fbfe78 ffff8801b7fbfd68 0000000000000000 0000000000000019
 000000000fa7ad22 0000056477b0e60d ffff88020ab3dc60 ffff8801b7fbfde0
Call Trace:
 [<ffffffff8125e54a>] ? ep_send_events_proc+0xaa/0x1b0
 [<ffffffff8125e4a0>] ? ep_read_events_proc+0xd0/0xd0
 [<ffffffff8125ef1a>] ep_scan_ready_list+0x9a/0x200
 [<ffffffff8125f2d2>] ep_poll+0x222/0x410
 [<ffffffff810c5c30>] ? wake_up_q+0x70/0x70
 [<ffffffff81260665>] SyS_epoll_wait+0xb5/0xd0
 [<ffffffff8177476e>] entry_SYSCALL_64_fastpath+0x12/0x71
Code:  Bad RIP value.
RIP  [<          (null)>]           (null)
 RSP <ffff8801b7fbfd40>
CR2: 0000000000000000
Comment 1 Ilya Gradina 2015-08-08 12:25:20 EDT
Created attachment 1060602 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:43:31 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:53:51 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.